Bug 440615 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: httpd (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: 440605
  Show dependency treegraph
 
Reported: 2008-04-04 07:07 EDT by Jan Hutař
Modified: 2009-01-20 16:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:08:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:07:35 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
httpd-2.2.3-11.el5_1.3


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag
Comment 3 RHEL Product and Program Management 2008-06-02 16:10:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2009-01-20 16:08:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0185.html

Note You need to log in before you can comment on or make changes to this bug.